.container-campaign-tracking {
  max-width: 1250px;
  margin: 0 auto;
  .top-camppaign-tracking {
    display: flex;
    justify-content: space-between;
    align-items: center;
    h4 {
      font-size: 36px;
      font-weight: bold;
      color: #252525;
      @media screen and (max-width: 768px) {
        font-size: 16px;
      }
    }
    button {
      padding: 9px 20px;
      color: #fff;
      font-size: 16px;
      border: none;
      background: #000;
      border-radius: 22px;
      transition: 0.3s;
      &:hover {
        background: #656565;
      }
      @media screen and (max-width: 600px) {
        padding: 2px 10px;
        font-size: 14px;
      }
      img {
        margin-right: 75px;
        width: 45px;
        height: 18px;
        @media screen and (max-width: 600px) {
          width: 30px;
          height: 12px;
          margin-right: 10px;
        }
      }
    }
  }
  .content-tracking {
    margin-top: 25px;
    @media screen and (max-width: 1050px) {
      padding: 0 10px;
    }
    @media screen and (max-width: 768px) {
      padding: 0;
    }
    .wrapper-information {
      display: flex;
      flex-wrap: wrap;
      .left {
        width: 40%;
        @media screen and (max-width: 1050px) {
          width: 100%;
        }
        .photo-main {
          // height: 660px;
          // overflow: hidden;
          @media screen and (max-width: 768px) {
            // height: 350px;
          }
          @media screen and (max-width: 460px) {
            // height: 250px;
          }
          img {
            height: 100%;
            width: 100%;
            object-fit: cover;
            transition: 0.3s;
            &:hover {
              transform: scale(1.1);
            }
          }
        }
        .image-click {
          display: flex;
          margin-top: 30px;
          .item {
            margin-right: 20px;
            cursor: pointer;
            img {
              width: 78px;
              height: 78px;
              object-fit: cover;
              &:hover {
                background: #000;
                opacity: 0.8;
              }
            }
            .active {
              border: 2px solid #48bafd;
            }
          }
        }
        .photo-main {
          @media screen and (max-width: 768px) {
            // height: 480px;
          }
          .slick-list .slick-slide {
            img {
              // height: 420px;
              @media screen and (max-width: 768px) {
                // height: 300px;
              }
            }
          }
          .slick-dots.slick-thumb {
            height: 74px;
            li {
              margin-bottom: 5px;
            }
          }
          .slick-thumb {
            display: flex !important;
            justify-content: flex-start;
          }
        }
      }
      .right {
        width: 60%;
        padding-left: 100px;
        margin-top: 100px;
        @media screen and (max-width: 1050px) {
          padding-left: 0;
          width: 100%;
        }
        .top {
          display: flex;
          justify-content: space-between;
          align-items: center;
          padding: 0;
          @include breakpoint(mobile) {
            flex-wrap: wrap;
          }
          .name {
            // display: flex;
            // align-items: center;
            @include breakpoint(mobile) {
              width: 100%;
            }
            .wrap-matching {
              color: #fff;
              padding: 12px 35px;
              background: #48bafd;
              position: relative;
              z-index: 2;
              margin-right: 20px;
              display: inline;
              font-size: 18px;
              @include breakpoint(mobile) {
                font-size: 16px;
                width: 50%;
                display: block;
                margin-bottom: 10px;
              }
              &::after {
                border-bottom: solid transparent 10px;
                border-top: solid transparent 10px;
                border-left: solid #48bafd 14px;
                z-index: 2;
                top: 27%;
                z-index: 2;
                content: " ";
                height: 0;
                right: -9px;
                position: absolute;
                width: 0;
              }
            }
            h4 {
              font-size: 28px;
              font-weight: bold;
              display: inline;
              color: #252525;
              line-height: 1.6;
              @media screen and (max-width: 600px) {
                font-size: 16px;
              }
            }
          }
          .date-open {
            padding-left: 30px;
            border-left: 1px solid #f5f5f5;
            @media screen and (max-width: 600px) {
              border: none;
              padding-left: 0;
              margin-top: 20px;
            }
            @include breakpoint(mobile) {
              width: 100%;
            }
            span {
              display: block;
              font-size: 11px;
              color: #787878;
              font-weight: 300;
              text-align: center;
              margin-bottom: 10px;
              @media screen and (max-width: 600px) {
                margin-bottom: 0;
                text-align: left;
              }
            }
            p {
              font-size: 24px;
              font-weight: 400;
              color: #48bafd;
              @include breakpoint(mobile) {
                font-size: 16px;
              }
            }
          }
        }
        .text {
          margin-top: 50px;
          font-size: 14px;
          font-weight: 300;
          color: #787878;
        }
        .seleted {
          width: 100%;
          margin-top: 65px;
          display: flex;
          flex-wrap: wrap;
          @media screen and (max-width: 7680px) {
            margin-top: 40px;
          }
          a {
            padding: 6px 18px;
            font-size: 12px;
            color: #fff;
            font-weight: 400;
            background: #48bafd;
            border-radius: 15px;
            margin-right: 10px;
            @media screen and (max-width: 768px) {
              margin-bottom: 10px;
            }
          }
        }
        .information-review {
          margin-top: 41px;
          .item-review {
            display: flex;
            flex-wrap: wrap;
            border-bottom: 1.5px solid #f5f5f5;
            border-top: 1px solid #f5f5f5;
            box-sizing: border-box;
            .key-name {
              display: flex;
              width: 50%;
              align-items: center;
              border-bottom: 1px solid #f5f5f5;
              @media screen and (max-width: 600px) {
                width: 100%;
              }
              &:last-child {
                border-bottom: none;
              }
              .key {
                width: 40%;
                background: #fafafa;
                color: #787878;
                font-size: 14px;
                font-weight: 300;
                padding: 25px 20px;
                @include breakpoint(mobile) {
                  padding: 15px 15px;
                }
              }
              .name {
                background: #fff;
                width: 60%;
                color: #787878;
                font-size: 14px;
                font-weight: bold;
                padding: 0 20px;
                @include breakpoint(mobile) {
                  padding: 15px 15px;
                }
                .price {
                  text-decoration: line-through;
                }
                .vnd {
                  color: #fc3667;
                  margin-left: 8px;
                }
              }
              .red {
                color: #fc3667;
              }
            }
          }
        }
        .modify {
          font-size: 18px;
          color: #fff;
          background: #252525;
          font-weight: bold;
          height: 54px;
          width: 330px;
          display: block;
          margin: 0 auto;
          margin-top: 105px;
          border: none;
          transition: 0.3s;
          @include breakpoint(mobile) {
            width: 90%;
            font-size: 16px;
            margin-top: 50px;
          }
          &:hover {
            background: #656565;
          }
        }
      }
    }
    .matching-fistar-track {
      width: 100%;
      margin-top: 120px;
      .tab {
        .list-tab {
          display: flex;
          flex-wrap: wrap;
          .tab-item {
            @include breakpoint(mobile) {
              width: 100%;
            }
            a {
              font-size: 24px;
              font-weight: 300;
              color: #aaaaaa;
              height: 100%;
              width: 100%;
              padding: 12px 0;
              display: block;
              width: 250px;
              border-radius: 0;
              text-align: center;
              border: 1px solid #f5f5f5;
              @include breakpoint(mobile) {
                border: none;
                border-top: 1px solid #f5f5f5;
                display: block;
                text-align: center;
                width: 100%;
                font-size: 16px;
              }
            }
            .active {
              border-top: 2px solid #48bafd;
              color: #48bafd;
            }
          }
        }
      }
    }
    .box-partner {
      margin-top: 60px;
      .group-solical {
        padding: 0;
        display: flex;
        flex-wrap: wrap;
        background: transparent;
        width: 60%;
        justify-content: space-between;
        @media screen and (max-width: 768px) {
          width: 100%;
        }
        .item-solical {
          width: 24%;
          background: #fff;
          border-radius: 6px;
          padding-top: 40px;
          @media screen and (max-width: 768px) {
            padding-bottom: 20px;
          }
          @include breakpoint(mobile) {
            width: 49%;
            margin-bottom: 10px;
          }
          @include breakpoint(mobile) {
            width: 100%;
            margin-bottom: 10px;
          }
          .icon-solical {
            margin: 0 auto;
            width: 52px;
            height: 52px;
            img {
              width: 100%;
              height: 100%;
              z-index: 2;
            }
            .fitter-gray {
              filter: grayscale(100%);
              background: #c7c7c7;
              border-radius: 6px;
            }
          }
          .done-img {
            background: #c7c7c7;
          }
          .btn-solical {
            button {
              width: 80%;
              display: block;
              margin: 0 auto;
              border: 1px solid #48bafd;
              border-radius: 4px;
              color: #48bafd;
              margin-top: 50px;
              font-size: 12px;
              font-weight: 300;
              @media screen and (max-width: 768px) {
                margin-top: 20px;
              }
            }
          }
        }
      }
    }
    .total-campaign {
      width: 100%;
      display: flex;
      justify-content: space-around;
      align-items: center;
      margin-top: 50px;
      flex-wrap: wrap;
      @media screen and (max-width: 768px) {
        margin-top: 30px;
      }
      .item-total {
        @include breakpoint(mobile) {
          margin-top: 15px;
        }
        h4 {
          text-align: center;
          color: #48bafd;
        }
        .title-total {
          font-size: 14px;
          font-weight: 400;
          margin-bottom: 5px;
        }
        .amount-total {
          font-size: 24px;
          font-weight: bold;
          span {
            font-size: 16px;
          }
        }
      }
    }
    .chart-campaign {
      padding: 50px;
      width: 100%;
      margin-top: 40px;
      display: flex;
      flex-wrap: wrap;
      background: #f5f5f5;
      @media screen and (max-width: 768px) {
        padding: 20px 15px;
      }
      .left-chart {
        width: 45%;
        @media screen and (max-width: 1024px) {
          width: 100%;
        }
        h4 {
          text-align: center;
          color: #252525;
          font-weight: bold;
        }
        .title-post {
          font-size: 18px;
          margin-bottom: 15px;
        }
        .amount-post {
          font-size: 78px;
          @media screen and (max-width: 768px) {
            font-size: 45px;
          }
        }
        .amount-solical {
          margin-top: 10px;
          @include breakpoint(mobile) {
            display: flex;
            flex-wrap: wrap;
          }
          .item-solical {
            display: flex;
            align-items: center;
            margin-bottom: 30px;
            @include breakpoint(mobile) {
              display: block;
              width: 50%;
            }
            img {
              width: 24px;
              height: 24px;
              margin-right: 40px;
              @include breakpoint(mobile) {
                display: block;
                margin: 0 auto;
                margin-bottom: 10px !important;
              }
            }
            .amount {
              display: flex;
              width: 20%;
              @include breakpoint(mobile) {
                justify-content: center;
                margin: 0;
              }
              span {
                font-size: 14px;
                font-weight: bold;
                color: #252525;
                @include breakpoint(mobile) {
                  text-align: center;
                  display: block;
                  font-size: 12px;
                }
              }
              .name {
                font-weight: 300;
                margin-right: 5px;
              }
            }
          }
        }
      }
      .right-chart {
        width: 55%;
        @media screen and (max-width: 1024px) {
          width: 100%;
          margin-top: 20px;
        }
        .chart {
          display: flex;
          flex-wrap: wrap;
          .item-chart {
            width: 50%;
            @include breakpoint(mobile) {
              width: 100%;
            }
            .title-chart {
              text-align: center;
              color: #252525;
              font-weight: bold;
              font-size: 18px;
              margin-bottom: 15px;
            }
          }
        }
      }
    }
    .group-card-campaign {
      margin-top: 100px;
      display: flex;
      justify-content: space-between;
      flex-wrap: wrap;
      .card {
        width: 49%;
        border: none;
        margin-bottom: 50px;
        @media screen and (max-width: 768px) {
          width: 100%;
        }
        .image-covers {
          max-height: 280px;
          overflow: hidden;
          img {
            width: 100%;
            height: 100%;
            object-fit: cover;
            transition: 0.3s;
            &:hover {
              transform: scale(1.2);
            }
          }
        }
        .content-card {
          background: #f5f5f5;
          padding: 0 50px 30px 50px;
          min-height: 350px;
          @include breakpoint(mobile) {
            padding: 0 15px 30px 15px;
          }
          .information-user {
            width: 100%;
            img {
              width: 120px;
              height: 120px;
              top: -60px;
              border-radius: 50%;
              object-fit: cover;
              position: relative;
              left: 50%;
              margin-left: -60px;
              &:hover {
                background: #000;
                opacity: 0.8;
              }
            }
            .user-name {
              display: block;
              margin: 0 auto;
              margin-bottom: 20px;
              h4 {
                font-size: 24px;
                font-weight: bold;
                color: #252525;
                text-align: center;
                @include breakpoint(mobile) {
                  font-size: 18px;
                }
              }
              p {
                text-align: center;
                span {
                  font-size: 14px;
                  color: #787878;
                  font-weight: 300;
                }
                .address {
                  position: relative;
                  margin-left: 10px;
                  &::before {
                    height: 60%;
                    top: 20%;
                    width: 1px;
                    content: "";
                    position: absolute;
                    background: #78787896;
                    left: -6px;
                  }
                }
              }
            }
          }
          .text {
            font-size: 14px;
            color: #787878;
            font-weight: lighter;
            div {
              overflow: hidden;
              display: -webkit-box;
              -webkit-line-clamp: 3;
              -webkit-box-orient: vertical;
              a {
                color: #48bafd;
                text-decoration: underline;
                font-weight: bold;
              }
            }
          }
          .date {
            font-size: 12px;
            font-weight: 300;
            color: #aaaaaa;
            margin-top: 3px;
            span {
              position: relative;
              margin-left: 10px;
              &::before {
                height: 50%;
                top: 30%;
                width: 1px;
                content: "";
                position: absolute;
                background: #78787896;
                left: -6px;
              }
            }
          }
        }
        .footer-card {
          padding: 0 50px 30px 50px;
          background: #f5f5f5;
          @include breakpoint(mobile) {
            padding: 0 15px 30px 15px;
          }
          .flow-solical {
            display: flex;
            .icon-solical {
              margin-right: 20px;
              img {
                width: 32px;
                height: 32px;
              }
            }
            .list-footer {
              display: flex;
              align-items: center;
              justify-content: space-around;
              .item {
                margin-right: 30px;
              }
              a i {
                font-size: 16px;
                color: #252525;
              }
              span {
                color: #252525;
                font-weight: 300;
                font-size: 14px;
              }
            }
          }
        }
      }
    }
  }
}
.information-tracking {
  width: 100%;
  margin-top: 70px;
  background: #fff8fa;
  padding: 0;
  .list-information {
    max-width: 1250px;
    margin: 0 auto;
    display: flex;
    @media screen and (max-width: 1024px) {
      padding: 0 10px;
    }
    @media screen and (max-width: 768px) {
      flex-wrap: wrap;
    }
    .item {
      padding: 17px 0;
      text-align: center;
      width: 15%;
      .text {
        border-right: 1px solid #fc3667;
        box-sizing: border-box;
        display: block;
        .number {
          font-size: 56px;
          color: #fc3667;
          font-weight: bold;
          span {
            @media screen and (max-width: 768px) {
              font-size: 18px;
            }
          }
          @media screen and (max-width: 768px) {
            font-size: 24px;
          }
        }
        p {
          font-size: 14px;
          color: #fc3667;
          font-weight: 300;
          b {
            display: block;
          }
          @include breakpoint(mobile) {
            font-size: 12px;
          }
        }
      }
      &:last-child {
        width: 25%;
        .text {
          border-right: none;
        }
        @media screen and (max-width: 768px) {
          width: 33.3%;
        }
        @include breakpoint(mobile) {
          width: 50%;
        }
        .number {
          font-size: 35px;
          @include breakpoint(mobile) {
            font-size: 24px;
          }
          span {
            font-size: 26px;
            @include breakpoint(mobile) {
              font-size: 18px;
            }
          }
        }
      }
      @media screen and (max-width: 768px) {
        width: 33.3%;
      }
      @include breakpoint(mobile) {
        width: 50%;
      }
    }
    .active {
      background: #fc3667;
      .text {
        .number {
          color: #fff;
        }
        p {
          color: #fff;
        }
      }
    }
  }
}
